<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 7</title>
</head>
<body>
    <h1> VideoJuegos </h1>

    <h2> Que es un Videojuego </h2>

    <p> Un <b> Videojuego </b> es una aplicación interactiva orientada al entretenimiento que, </br>
        a través de ciertos mandos o controles, permite simular experiencias en la pantalla de un televisor, </br>
        una computadora u otro dispositivo electrónico.
    </p>

    <h2> Que año salio el primer Videojuego </h2>

    <pre>
        Durante bastante tiempo ha sido complicado señalar cual fue el primer <b> Videojuego </b>, 
            principalmente debido a las múltiples definiciones de este que se han ido estableciendo, 
                         pero se puede considerar como primer videojuego el Nought and crosses, también llamado OXO, desarrollado por Alexander S.Douglas en 1952.
    </pre>

    <h3> El Videojuego mas vendido de la historia </h3>

    <pre> <b> Minecratf </b> es el juego más vendido de la historia con 243 millones de copias vendidas desde su lanzamiento en 2011. 
        Con un estilo gráfico sencillo, a su alrededor se han creado miles de comunidades que interactúan entre sí.
    </pre>
</body>